/*
Task: Prem New CSS merage Job pack, Course Pack and other
Date: 11-12-2014
Note: Replace old Custom CSS
*/

/* Sprint3 */
.wrapper_prm .breadcrum{line-height:42px}
.wrapper_prm .float-left-48{float:left; width:48%;}
.wrapper_prm .float-right-48{float:right; width:48%;}
.wrapper_prm .job-table-title {color:#4c345e;float:left;}
.wrapper_prm .issue_plugin_left {padding-top: 1px}
.wrapper_prm .issue_plugin_left h2,.wrapper_prm .job-table-title,.wrapper_prm .pack-table-main-title {margin:0px;font-size: 20px;font-family: "museo_sans500";line-height: 20px;}
.wrapper_prm .issue_plugin_left p {margin-bottom: 16px;}
.wrapper_prm .resume h2,.cover_letter h2 {margin: 0px 0px 12px 0px;line-height: 24px;}
.wrapper_prm .form .my-acc-browse,.form .my-acc-upload{width:94px !important;padding: 10px 14px 10px 17px!important;font-size: 15px !important;line-height: 15px !important;height: 37px !important;}
.wrapper_prm .myaccount_app_form {font-family: "museo_sans500";font-size: 18px;}
.wrapper_prm .myacc-add-edit-bar{padding: 22px 26px 20px 25px;margin-bottom: 26px;background:#818385}
.wrapper_prm .myacc-add-edit-bar h2{color:#FFFFFF;width:50%;float: left;line-height: 18px;font-size: 20px}
.wrapper_prm .myacc-add-edit-bar h2.myacc-add-edit-profile{text-align: right;text-transform: uppercase;font-size: 14px;}
.wrapper_prm .prev_saved{color:#4c345e;font-family: "museo_sans500";font-size: 12px;margin: 21px 0 15px 0;}
.wrapper_prm .border_pink_prev_saved{border-bottom: 1px solid #f1b6da;}
.wrapper_prm .prev_saved_title{font-family: "museo_sans500";font-size: 13px;margin: 6px 0 5px 0;}
.wrapper_prm .prev_saved_p{margin-bottom: 12px !important;line-height: 12px;}
.wrapper_prm .article_author{margin-bottom: 6px !important;}
.wrapper_prm .current_bookmark{margin:19px 0px 15px 0px}
.wrapper_prm .comman{margin: 0px 0 42px 0;}
.wrapper_prm .document_file {font-family: "museo_sans700";font-size: 12px;margin: 16px 0 12px 0px;}

.wrapper_prm .plus_img{background: url("../images/plusred.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);}
.wrapper_prm .myacc-add-edit-bar h2.myacc-add-edit-profile{width:auto;padding-left:23px;text-align: right;text-transform: uppercase;font-size: 14px;float:right;line-height: 23px;}
.wrapper_prm .Advertiser-edit{width:auto;margin-top:20px !important;text-transform: uppercase;float: right;padding-left:20px;font-family: "museo_sans500";font-size: 12px !important;}
.wrapper_prm .Advertiser-edit a{text-decoration: none;color:#333333}
.wrapper_prm .Advertiser-status{width:auto;float: left;margin: 24px 0px 10px 0px}
.wrapper_prm .advertiser-account .stats{margin-left:10px}
.wrapper_prm .border-pink-advertise{border-bottom: 1px solid #f1b6da;}
.wrapper_prm .institution-profile{margin-top: 30px;}
.wrapper_prm .course-link{margin: 20px 0px 0px 0px}
.wrapper_prm .course-link div:first-child{margin-bottom: 5px}
.wrapper_prm .course-link div:last-child{margin-bottom: 10px}
.wrapper_prm .course-link a{color:#4c345e;text-decoration: underline;font-size: 13px;font-family: "museo_sans500";}
.wrapper_prm .subscribe_section_right p{margin-top: 18px;font-size: 14px;font-family: "proximanova_regular";}
.wrapper_prm .credits-available-ul{margin-top: 5px;}
.wrapper_prm .border-darkmagenta-advertise{padding: 10px 0px;border-bottom: 1px solid #772f68;color:#ffffff;font-family: "museo_sans500";font-size: 12px !important;}
.wrapper_prm .credits-available-title{font-size: 13px;font-family: "museo_sans500";float:left;}
.wrapper_prm .credits-available-count{float: right;width: auto;}
.wrapper_prm .subscribe_section_right:first-child{margin-bottom: 20px}
.wrapper_prm .job-advert-block{width: auto;float:left;}
.wrapper_prm .manage{margin-top: 27px !important;}
.wrapper_prm .bottom-space{margin-bottom: 300px}
.wrapper_prm .pagination{float: right;margin: 0;}

.wrapper_prm .center{text-align: center !important;}
.wrapper_prm .job-table-title-div,.pack-table-main-title-div{margin-top: 10px}
.wrapper_prm .manage-job-table{margin: 25px 0px 25px 0px}
.wrapper_prm .manage-job-table table tr th{border-bottom: 1px solid #f1b6da; border-top: 1px solid #f1b6da;padding:10px 0px 10px 0px;text-align: left;font-size: 13px;font-family: "museo_sans500";}
.wrapper_prm .manage-job-table table tr td{border-bottom: 1px dotted #d2ccd6;padding: 20px 0px 15px 0px;font-size: 13px;font-family: "museo_sans500";}
.wrapper_prm .manage-job-list-table table tr:first-child th{border-bottom: none;padding:10px 0px 0px 0px;}
.wrapper_prm .manage-job-list-table table tr:nth-child(2) th{border-top: none;color:#949698;vertical-align: top;}
.wrapper_prm .job-applications{background: url("../images/job-app-icon.png") no-repeat scroll 0 0px;height:35px;width: 35px;padding-top:8px;color:#ffffff;margin:auto;;text-align: center;}
.wrapper_prm .search-div{background: none repeat scroll 0 0 #f1f1f2;margin:30px 0px 0px 0px}
.wrapper_prm .search-div a.button{background: none repeat scroll 0 0 #58b4e5 !important;margin: 0px  !important;padding: 16px 14px 14px;}
.wrapper_prm .search-label{width:auto !important;float:right;vertical-align: middle;padding:15px 20px 15px 0px;font-size: 13px;font-family: "museo_sans500";}
.wrapper_prm .search-start-date input,.wrapper_prm .search-end-date input{width:180px !important;float:right;padding: 9px 16px 7px;margin:5px 20px 5px 0px}


/* Purchase course pack */
.wrapper_prm .issue_plugin_left h6.pack-sub-title,.wrapper_prm .option_pay h6{color: #4c345e;font-family: "museo_sans500";font-size: 14px;line-height: 18px;}
.wrapper_prm .pack-bundle-title-div{margin: 20px 0 0 0}
.wrapper_prm .pack-payoption-title-div{margin: 10px 0 20px 0;padding-bottom: 15px}
.wrapper_prm .pack-job-table{margin: 10px 0px 20px 0px;border-bottom: 1px solid #f1b6da;padding: 0px 0px 15px 0px;}
.wrapper_prm .pack-job-table table tr th{border-bottom: 1px solid #f1b6da; border-top: 1px solid #f1b6da;padding:10px 0px 10px 0px;text-align: left;font-size: 13px;font-family: "museo_sans500";}
.wrapper_prm .pack-job-table table tr td{border-bottom: none;padding: 15px 0px 0px 0px;font-size: 13px;font-family: "proximanova_regular";}
.wrapper_prm .post_pack_form .option_pay_left{width:48%;float:left;}
.wrapper_prm .post_pack_form .option_pay_right{width:48%;float:right;}
.wrapper_prm .post_pack_form .subscribe_ul > li,
.wrapper_prm .post_pack_form .subscribe_ul > li:last-child {width:100%; height:auto;text-align: left;}
.wrapper_prm .post_pack_form .issues_24 .subscribe_ul input[type="submit"] {background: url("../images/sub_cour.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;font-size: 15px}
.wrapper_prm .pay_creadit li label {color: #808285;display: block;font-family: "museo_sans500";font-size: 13px;line-height: 18px;margin-bottom: 5px;}
.wrapper_prm .post_pack_form p{color: #808285;font-family: "museo_sans500";font-size: 13px;}
.wrapper_prm .post_pack_form .pack_submit_left{width:100%;float:left;}
/* Purchase course pack */

/**/
.wrapper_prm .post_ins_profile_form{float: left;width: 60%;margin-bottom: 100px}
/**/

/**/
.wrapper_prm .view-resume{margin-left: 15px;width:140px !important;font-size: 15px !important;height: 37px !important;
    line-height: 15px !important;padding: 10px 14px 10px 17px !important;}
.wrapper_prm .resume-browse{background: url("../images/bt_back.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);}
.wrapper_prm .post_account_form{float: left;width: 60%;margin-bottom: 40px !important}
.wrapper_prm .check-update-resume{padding-bottom: 35px;margin-bottom: 20px !important}
.wrapper_prm .resume-x{margin-top: 70px}
.wrapper_prm .add-remove-btn{float:right;color:#808285;padding:0 0 0 20px;font-family: "museo_sans500";font-size: 14px;text-transform: uppercase}
/**/


/*
Task: Prem New CSS merage Job pack, Course Pack and other
Date: 11-12-2014
Block end
*/
.wrapper_prm .zeroapplications{height:25px;width: 35px;padding-top:10px;color:#000000;margin:auto;;text-align: center; }
.wrapper_prm .job-applications a{color: #FFFFFF;text-decoration: none;}

.wrapper_prm .button_margenta{background: none repeat scroll 0 0 #4c345e !important;text-transform: uppercase;float: right}
.wrapper_prm .button_margin_fsize{margin:0px 0px 20px 15px !important;font-size: 15px !important}

/*
*************************************** sandeep old errror and success message ************************************
*/

.err_logo,.err_document_file {font-weight: bold; color: #E91E76; font-size: 14px;}


.wrapper_prm .nMessage_p.success p{ background: url("../images/icon_successmsg.png") no-repeat scroll 5px center rgba(0, 0, 0, 0); padding-left:30px;margin-bottom: 12px;}
.wrapper_prm .nMessage_p.error p{  background: url("../images/icon_errorMsg.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);  padding-left:30px;margin-bottom: 12px; line-height:24px;}
.wrapper_prm .nMessage_p.success{ background-color: #d1eed1;border-color: #bfe7bf;}
.wrapper_prm .nMessage_p.error { color: #D52323 !important;background-color: #fddfde;border-color: #fbc7c6;}
.wrapper_prm .nMessage_p {border: 2px solid;cursor: pointer;margin: 10px 0;}
.wrapper_prm .nMessage_p {padding: 12px 5px 0px 12px;line-height: 21px;margin: 7px 0 20px 0px;}
.wrapper_prm .nMessage_p span { display: block;padding-left: 12px;}
.wrapper_prm .nMessage_p.success p span{
    color: #15793D !important;
    line-height:30px;
}

.wrapper_prm .nMessage.success p{  }
.wrapper_prm .nMessage.error p{   }
.wrapper_prm .nMessage.success{ }
.wrapper_prm .nMessage.error { }
.wrapper_prm .nMessage {cursor: pointer;margin: 1px 0;}
.wrapper_prm .nMessage {padding: 1px 1px 1px 1px;line-height: 21px;margin: 1px 1px 20px 1px;}
.wrapper_prm .nMessage span {}
.wrapper_prm .nMessage.success p span{
    color: #15793D !important;
}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}

.clearfix:after {
clear: both;
}

.clearfix {
*zoom: 1;
}

/****/



/** UnResponsive in account **/
/** Add Date:11-02-2015 By prem **/
/** Edit Date:13-02-2015 By prem **/
@media (max-width: 1024px) {
    /*.removeResponsive{width:1024px !important}*/
    .removeResponsive .wrapper{width:980px !important}
    .removeResponsive .copyright_link {float:right !important}
    .removeResponsive .logo,.removeResponsive .logo img{width:auto !important;}
    .removeResponsive .logo{float: left !important;}
    .removeResponsive .head_add {width: 74% !important;float: right !important;}

    .removeResponsive nav li a {
        font-size: 15px !important;
        padding: 16px 14px !important;
    }
    .removeResponsive nav li.advertise {
        margin-left: 87px !important;
    }
    .removeResponsive nav li.postjob a:before, nav li.advertise a:before {
        left:-21px !important;
    }
    .removeResponsive menu-button{
        display:none !important;
    }

    .removeResponsive .top_head h1 {margin: 44px 0 17px !important; font-size: 36px !important;line-height: 40px !important;}
    .removeResponsive .breadcrum {float: right !important;}
    .removeResponsive .touch-button,.removeResponsive .menu-button{display:none !important;}
    /* Nav */
    .removeResponsive .flexnav{margin:0px !important;padding:0px !important;background:none !important;}
    .removeResponsive .flexnav.opacity {opacity: 1 !important;}
    .removeResponsive .flexnav.with-js {max-height: 47px !important;}
    .removeResponsive .flexnav li {margin: 0px !important;}

    .removeResponsive nav{background:url(../images/nav_back.jpg) repeat-x !important;position: inherit !important;top:0px !important;}
    .removeResponsive nav ul{}
    .removeResponsive nav li{float:left !important;}
    /*.removeResponsive nav li a{font-family: 'museo_sans500'; display:block; padding:16px 14px; font-size:15px; color:#fff; line-height:15px;}*/
    .removeResponsive nav li a:hover, nav li a.active{background:url(../images/nav_hover.jpg) repeat-x;}
    .removeResponsive nav li.postjob{float:right !important;}
    .removeResponsive nav li.postjob a, nav li.advertise a{padding:16px 0 !important; position:relative;}
    .removeResponsive nav li.postjob a:hover, nav li.postjob a.active, nav li.advertise a:hover, nav li.advertise a.active{background:none;}

    .removeResponsive .healthtime_ul{display: table !important;}
    .removeResponsive .healthtime_ul > li:first-child {padding-left: 0 !important;}
    .removeResponsive .healthtime_ul > li:last-child {border-right: none !important;}
    .removeResponsive .healthtime_ul > li {height: 168px !important;display: table-cell !important;box-sizing: border-box !important;width: 25% !important;float: left !important;border-right: 1px solid #58585a !important;padding-left: 13px !important;margin-bottom: 0px !important;}
    .removeResponsive .footer_logo{margin:0px !important;}
    .removeResponsive .practice_hub_sec {padding: 33px 0 20px !important;background:none !important;}
    .removeResponsive .copyright{float: left !important;}

    .removeResponsive .issue_plugin_left,
                      .advertise_times_left,
                      .advertise_times_right,
                      .content_submission_left,
                      .content_submission_right {float: left !important; width: 65.5% !important;}
    .removeResponsive .issue_plugin_right {float: right;width: 30.61%;}
    .removeResponsive .wrapper_prm .myacc-add-edit-bar h2 {color: #ffffff !important;font-family: "museo_sans300" !important;}
    .removeResponsive .issue_plugin_left h2 {color: #4c345e !important;}
    .removeResponsive .expiry_date_left {width: 48% !important;float: left !important;margin-bottom: 0px !important;}
    .removeResponsive .expiry_date_right {width: 48% !important;float: right !important;}
    .removeResponsive .issue_plugin_main .issue_plugin_right .subscribe_section_right h2{font-family: "museo_sans300" !important;font-size: 32px !important;line-height: 36px !important;}
    .removeResponsive .article_int input[type="submit"]{margin-top: 0px !important;}
}
/** UnResponsive in account **/
